#fornecedor .box{padding: 54px 15px !important; }
#fornecedor .box__b1 h2{padding: 0 !important;}
#fornecedor .box p {width: 250px !important;}
/* REVISTA SAMARCO */

#container-revistas{
    margin-top: 100px;
    margin-bottom: 100px;
    width: 100%;
    text-align: center;
}
.container-titulo-revistas, .container-cards-revistas{
    width: 70%;
    margin: 0 auto;
}
.container-cards-revistas{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
}
.text-btn-revista{
    color: #fff !important;
}
.revista-digital h2{
    background: url(https://www.samarco.com/wp-content/uploads/2021/08/Shape-1.png) no-repeat;
    background-size: 60px;
    padding-top: 100px;
    font-size: 70px;
    color: white;
}
.revista-digital{
    
    height: 375px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
#container-revistas .card{
    border: none;
}
.container-titulo-revistas::after{
    content: '';
    background: url(../imgs/images/dot.jpg);
    width: 116px;
    height: 250px;
    position: absolute;
    left: 24px;
    top: 440px;
}
.div-btn-revista-download{
    display: flex;
    justify-content: flex-end;
}
.div-btn-revista-download .btn-1 a, .div-btn-revista-download .btn-2 a{
    color: #fff !important;
}
.enviroment-h2{
    transform: translate(-50%, -50%);
}
#botao-carreira-contato{
    margin-bottom: -10px;
}
#botao-carreira-contato div.v-text-left {
    justify-content: center !important;
}
.page-id-12 div[data-id='0d54cdf']{
    margin-top: 36px;
}
.page-id-12 section[data-id='c8c86e4'] div.elementor-container{
    margin-top: 70px;
}
.elementor-contato-carreira-bg{
    height: 440px;
}
.page-id-12 .btn-readmore{margin-left: 10px;}
@media screen and (max-width: 1000px){
.container-titulo-revistas::after{
    display: none;
}
}
@media screen and (max-width: 700px){
    .revista-digital h2{
        font-size: 50px;
    }
    .div-btn-revista-download{
        flex-wrap: wrap;
        flex-direction: column;
    }
    .div-btn-revista-download .btn-1{
        margin-bottom: 20px;
    }
    #div-lgpd{
        width: 100% !important;
    }
    .page-id-12 .btn-readmore{
        margin-left: 0;
        margin-bottom: 1rem;
    }
    .page-id-12 .btn-readmore .btn-readmore-icon{
        display: none;
    }
    #botao-carreira-contato div.v-text-left{
        text-align: center;
    }
    .page-id-12 section[data-id='c8c86e4'] div.elementor-container{
        margin-top: 0 !important;
    }
    .page-id-12 div[data-id='4d50851']{
        margin-top: 60px;
    }
}

@media screen and (min-width: 900px){
    #menu-item-8256:hover ul{
        position: absolute !important;
        top: 60px !important;
        display: block !important;
    }
    #menu-item-8256{
        position: relative;
    }
}